Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- SEARCH:

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Package org.gradle.ide.xcode

## Interface XcodeProject

-     public interface XcodeProject

  A xcode project, created from C++ or Swift capable project.
  Since:
    4.2
  See Also:
    XCode Project Concept

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method